.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: justify;
	width: 600px;
	color: #000000;


}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0000CC;
	font-style: normal;
	font-weight: 600;
	width: 600px;
	text-align: center;


}
.head2left {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF0000;
	font-style: normal;
	font-weight: 600;
	width: 600px;
	text-align: left;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
	width: 600px;
	color: #FFFFFF;
	font-weight: bold;

}
.navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	color: #000000;
	font-weight: normal;
	width: 200px;
	clear: left;
	float: left;
	height: auto;
	font-variant: normal;
	border: 5px solid #FF9900;
	margin: 1px;
	padding: 8px;
	background-color: #FFFF00;
	text-decoration: none;






}
a:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	color: #000000;
	font-weight: normal;
	width: 200px;
	clear: left;
	float: left;
	height: auto;
	font-variant: normal;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background-color: #FFFF00;
	text-decoration: none;
}
a:active {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	color: #000000;
	font-weight: normal;
	width: 200px;
	clear: left;
	float: left;
	height: auto;
	font-variant: normal;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background-color: #FF6600;
	text-decoration: none;
}
a:visited {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	color: #000000;
	font-weight: normal;
	width: 200px;
	clear: left;
	float: left;
	height: auto;
	font-variant: normal;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background-color: #FFFF00;
	text-decoration: none;
}
a:hover {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	color: #FF0000;
	font-weight: normal;
	width: 200px;
	clear: left;
	float: left;
	height: auto;
	font-variant: normal;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background-color: #FFFF00;
	text-decoration: none;
}
.navi2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	color: #000000;
	font-weight: normal;
	width: auto;
	clear: left;
	float: left;
	height: auto;
	font-variant: normal;
	border: 5px solid #FF9900;
	margin: 1px;
	padding: 8px;
	background-color: #FFFF00;
	text-decoration: none;
}
.head1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-align: left;
	color: #FF0000;
	font-weight: bold;
	width: 600px;
	clear: left;
	float: left;
	height: auto;
	font-variant: small-caps;
	border: 5px solid #FF9900;
	margin: 1px;
	padding: 8px;
	background-color: #FFFF00;
}
